﻿/* Top Menu */
ul#topmenu { height: 43px; background: url(/images/template/topmenu-bg.gif) repeat-x; display:none;}
ul#topmenu li {display: inline; padding:0px; margin:0px;}
ul#topmenu li a { color:#fff; line-height:30px; font-size:18px; display:block; float:left; width:175px; text-align:center; margin-top:6px; border-right:solid 2px #fff;}

#cookiecrumbs ul { margin:0px; padding:0px; margin-left:5px;}
#cookiecrumbs ul li {display: block; float:left; padding:0px 0px 0px 8px; margin:8px; background: url(/images/template/arrow.gif) no-repeat left; line-height:24px; font-size:11px;}
#cookiecrumbs ul li a { color: #7BBA08;}

/* Menu Bar */
.menuwrap {width:100%; background: #007058 url(/images/v2/menu-bg-darkgreen.png) repeat-x; height:42px; border-bottom:solid 1px #033326; padding:0px;}
.mwcareers {background: #007058 url(/images/v2/menu-bg-limegreen.png) repeat-x;}
.mwloyalty {background: #ed8b00 url(/images/v2/menu-bg-orange.png) repeat-x;}
.mwshop {background: #007058 url(/images/v2/menu-bg-blue.png) repeat-x;}

/* Menu Styles */
#menubar ul {width:960px; list-style-image:none; color:#fff; font-size: 16px; text-shadow: 0px 1px 3px #444; padding:0px;}

#menubar ul li {
    z-index:99;
	display: block; float:left;
	margin: 0px;
	position: relative;
	list-style-image:none;
	padding:0px;
	height:38px;
    }
#menubar ul li a {
    color:#fff; 
    text-decoration: none; 
    display: block; 
    float:left; 
    line-height:22px;    
    margin-top:2px; 
    padding:9px 15px 9px 15px; 
    border-right:solid 1px #00765d;
    }
#menubar ul li ul {clear:both; float:left; }
#menubar ul li ul li {padding:0px; display:inline; height:18px;}
#menubar ul li ul li a {padding:0px; line-height:14px; display:inline; }

.mwcareers #menubar ul li a {border-right:solid 1px #7ba308;}
.mwloyalty #menubar ul li a {border-right:solid 1px #ed8b00;}
.mwshop #menubar ul li a {border-right:solid 1px #2b8ece;}
#menubar ul li:hover a, #menubar ul li:hover a.on {color: #fff; background: #005341;}
.mwcareers #menubar ul li:hover a,.mwcareers #menubar ul li:hover a.on {color: #fff;}
.mwloyalty #menubar ul li:hover a,.mwloyalty #menubar ul li:hover a.on {color: #fff; background: #ed8b00;}
.mwshop #menubar ul li:hover a,.mwshop #menubar ul li:hover a.on {color: #fff; background: #2b8ece;}


#menubar ul li ul li {padding:0px;}
#menubar ul li ul li a {padding:0px;}
#menubar ul li:hover ul li {display:block;}
menubar ul li.hovering div { display: block;}
#menubar ul div {	display: none;}
#menubar ul div a {}
#menubar ul div a:hover {}
#menubar ul li.mega div {
	position: absolute;
	top: 43px;
	background: #015b49;
	color: #fff;
	left:0em;
	height:280px;
	padding:10px;
	font-size:14px; color: #fff;
	text-shadow:none;
}
.mwcareers  #menubar ul li.mega div { background: #99cb0a; color: #033326;}
.mwcareers  #menubar ul li.mega div a {  color: #033326; font-size:14px;}
#menubar ul li.hovering div {display: block;}
#menubar ul li div a {display:inline; margin:0px; padding:0px; float:left;}

/* Flyout */
#menubar ul li.mega div a {display:inline; margin:0px; padding:0px; text-shadow:none; font-size:12px; font-weight:normal; background: none; border:none;}
#menubar ul li.mega div ul {width:180px; margin:0px; float:left; list-style-type:circle;}
#menubar ul li.mega div ul li {float:left; list-style-type:circle; margin-left:20px;}
#menubar ul li.mega div ul li a {float:left; display:block; line-height:18px; width:180px; font-size:12px; text-shadow:none; font-weight:normal; background: none; border-right:none; color: #94c6bc;}
#menubar ul li.mega div ul li a:hover { background:none; color: #fff;}

 #menubar ul li.mega div a.btnlight {display:block; 
        padding:4px 10px 4px 10px;
        text-align:center; 
        float:left; 
        color: #333; 
        text-shadow: 0px 1px 1px #fff;
        background: #eee;
        border:solid 1px #555;
        border-radius:4px; 
        box-shadow: 0px 1px 1px #999;
        margin:1px;
        background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
        background: -moz-linear-gradient(top,  #eee,  #ddd);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd');
    }
 #menubar ul li.mega div a.btnlight:hover { text-decoration:none; color: #000; background:#eee; }
 .menuSearchPanel {margin:5px; padding:5px; border:solid 1px #01483a; clear:both; height:140px;}
 
 #menubar ul li div h4, #menubar ul li div h4 a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:normal;
    font-size: 18px; 
    color: #fff;
    border-bottom:solid 1px #016d57;
    clear:both;
    }
#menubar ul li.mega div h4 a {float:none; font-size: 18px; }


